body {width:96%; margin:0 auto; background:white;}
a {text-decoration:none; color:orange;}
a:active, a:hover {text-decoration:none; color:green;}
a:visited {text-decoration:none; color:gray;}
p,div {clear:both;}
.filelist {width:96% ;min-height:90px; margin-left:0 auto; margin-right:0 auto; margin-top:10px; padding-bottom:16px;  padding-left:5px; padding-right:5px; border:1px solid gray; background: url('http://xiao.jw.lt/image/css/green.png') bottom right no-repeat;}
.filelist img {float:left; width:60px; height:60px; border:1px solid white;}
.filelist h3 {margin:3px 3px 3px 3px; padding:5px; width:90%; background:#6495ed; color:white; font-weight:bold; text-align:center;}
#pencarian {margin-top:5px; margin-left:0 auto; margin-right:0 auto; padding:2px 2px 2px 2px; background-color:lavender; border:1px solid lavender; text-align:center;}
.textarea {width:60%;}
.submit {width:30%; text-align:center; font-weight:bold;}

#HCB_comment_box {margin:0 auto; padding:5px 5px 5px 5px; border:1px solid #gray; background:lavender;}
#HCB_comment_box #hcb_form_name {background:white; border:1px solid gray;}
#HCB_comment_box #hcb_form_website {background:white; border:1px solid gray;}
#HCB_comment_box #hcb_form_content {background:white; border:1px solid gray;}
#HCB_comment_box div.comment {background:white; margin:2px auto; border:1px solid gray; padding:5px;}

#lq {background:orange; color:white; padding:2px 2px 2px 2px; margin:2px 2px 2px 2px; border:1px outset white;}
#nq {background:blue; color:white; padding:2px 2px 2px 2px; margin:2px 2px 2px 2px; border:1px outset white;}
#hq {background:green; color:white; padding:2px 2px 2px 2px; margin:2px 2px 2px 2px; border:1px outset white;}

.friends {margin:auto; padding:2px 2px 2px 2px;}
.friends h3 {text-align:center; margin-top:5px; margin-bottom:5px;}
.friends span {margin-top:5px; margin-bottom:5px; padding: 2px 2px 2px 2px; background:blue; color:white; font-weight:bold;}

#page-loader {
position:fixed !important;
position:absolute;
top:0;
right:0;
bottom:0;
left:0;
z-index:999999;
background: #000 url("http://xiao.jw.lt/image/css/loading.gif") no-repeat 50% 50%;
padding:1em 1.2em;
display:none
}